BODY {
	FONT-SIZE: small; voice-family: inherit
}
BODY DIV {
	FONT-SIZE: small; voice-family: inherit
}
BODY P {
	FONT-SIZE: small; voice-family: inherit
}
BODY TH {
	FONT-SIZE: small; voice-family: inherit
}
BODY TD {
	FONT-SIZE: small; voice-family: inherit
}
BODY LI {
	FONT-SIZE: small; voice-family: inherit
}
BODY DD {
	FONT-SIZE: small; voice-family: inherit
}
BODY UL {
	FONT-SIZE: small; voice-family: inherit
}
BODY DL {
	FONT-SIZE: small; voice-family: inherit
}
BODY OL {
	FONT-SIZE: small; voice-family: inherit
}
HTML > BODY {
	FONT-SIZE: small
}
HTML > BODY DIV {
	FONT-SIZE: small
}
HTML > BODY P {
	FONT-SIZE: small
}
HTML > BODY TH {
	FONT-SIZE: small
}
HTML > BODY TD {
	FONT-SIZE: small
}
HTML > BODY LI {
	FONT-SIZE: small
}
HTML > BODY DD {
	FONT-SIZE: small
}
HTML > BODY UL {
	FONT-SIZE: small
}
HTML > BODY DL {
	FONT-SIZE: small
}
HTML > BODY OL {
	FONT-SIZE: small
}
#body {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; PADDING-BOTTOM: 25px; PADDING-TOP: 25px
}
#page {
	MIN-WIDTH: 762px; ; WIDTH: expression(document.body.clientWidth < 800? "762px": "auto")
}
.fixed#page {
	WIDTH: 743px
}

@media Tv, Handheld    
{
#page {
	MIN-WIDTH: 0px
}
    }
#primary {
	PADDING-RIGHT: 8px; WIDTH: 73%
}
#secondary {
	WIDTH: 22%
}
.equals#primary {
	FLOAT: left; WIDTH: 48%
}
.equals#secondary {
	FLOAT: right; WIDTH: 48%; TEXT-ALIGN: left
}
#banner {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: left top; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(http://www.nlm.nih.gov/images/left_corner.gif); PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat
}
#search {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: right top; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(http://www.nlm.nih.gov/images/right_corner.gif); PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat
}
#NLMlogo {
	MARGIN: 0px 0px 2px 6px
}
#title #nlm {
	FONT-WEIGHT: 600; FONT-SIZE: 125%; LINE-HEIGHT: 0.9em
}
TD #searchForm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; WIDTH: 18.95em; PADDING-TOP: 0px; voice-family: inherit
}
HTML > BODY TD #searchForm {
	WIDTH: 18.95em
}
#searchForm LABEL {
	FONT-SIZE: 13px
}
#PARAMETER {
	WIDTH: 180px; FONT-FAMILY: "Courier New", Courier, mono
}
#searchForm .navbar {
	FONT-SIZE: 10px
}
#section {
	PADDING-LEFT: 30px; FONT-WEIGHT: 100; FONT-SIZE: 170%
}
.longTitle {
	FONT-SIZE: 80%; voice-family: inherit
}
HTML > BODY .longTitle {
	FONT-SIZE: 80%
}
SPAN#container {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 60px; PADDING-BOTTOM: 4px; PADDING-TOP: 2px
}
SPAN#mwcontainer {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 60px; PADDING-BOTTOM: 4px; PADDING-TOP: 2px
}
#portal #portal-pageTitle {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 170%; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 30px; BORDER-BOTTOM: #ffffff 1px solid
}
#exhibNav {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 0.5em; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; WIDTH: 11.5em; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#return IMG {
	WIDTH: 1em
}
#projNavigation {
	BORDER-TOP: #fff 2px solid; WIDTH: auto; BORDER-BOTTOM: #777 2px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
H1.bottom {
	BORDER-BOTTOM: #ccc 1px solid
}
UL.invArrow {
	LIST-STYLE-IMAGE: url(/images/red-arrow.gif); MARGIN-LEFT: 25px
}
#print-box {
	DISPLAY: block; FONT-SIZE: x-small; MARGIN: 3px; WIDTH: auto; TEXT-ALIGN: right
}
#print-version {
	DISPLAY: inline
}
#screen-version {
	DISPLAY: none; FONT-WEIGHT: bold
}
#print-version A {
	FONT-WEIGHT: bold; COLOR: #0072c2; TEXT-DECORATION: none
}
#print-version A:hover {
	FONT-WEIGHT: bold; COLOR: #0072c2; TEXT-DECORATION: none
}
#print-version A:active {
	FONT-WEIGHT: bold; COLOR: #0072c2; TEXT-DECORATION: none
}
#print-version A:visited {
	FONT-WEIGHT: bold; COLOR: #0072c2; TEXT-DECORATION: none
}
UL.portal-ServiceList H2 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 10px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 6px; PADDING-TOP: 4px
}
TABLE.searches {
	CLEAR: both; BORDER-TOP: #ccc 1px solid; MARGIN-BOTTOM: 10px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
.searches .multRows TD {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-RIGHT-STYLE: none
}
.searches .info {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; BORDER-TOP-STYLE: none; PADDING-TOP: 5px; BORDER-LEFT-STYLE: none; TEXT-ALIGN: left
}
.searches .info LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN: 0em 0em 0em 1.5em; PADDING-TOP: 0px; LIST-STYLE-TYPE: disc
}
.searches TD.forms {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; COLOR: #666; PADDING-TOP: 5px; BACKGROUND-COLOR: #f2f2f2
}
TD.forms FORM {
	PADDING-LEFT: 15px; PADDING-TOP: 9px
}
TD.forms FORM LABEL {
	FONT-SIZE: 85%
}
.forms INPUT.text {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-LEFT: #666 1px solid; WIDTH: 150px; BORDER-BOTTOM: #666 1px solid
}
#docData {
	FONT-SIZE: 90%; FLOAT: right; MARGIN: 10px 0px 2px 10px; WIDTH: 19em; BORDER-BOTTOM: #ccc 1px solid
}
#docData P {
	PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 5px
}
#totop {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 80%; FLOAT: right; PADDING-BOTTOM: 4px; COLOR: white; BORDER-TOP-STYLE: none; PADDING-TOP: 4px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #0072c2; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
#relatedBar {
	WIDTH: 163px
}
#relatedBar UL {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 1px solid; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #f2f2f2
}
#relatedBar UL LI {
	LIST-STYLE-TYPE: none
}
#relatedBar H2 {
	PADDING-RIGHT: 2px; BORDER-TOP: #fff 2px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: white; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #2486cc
}
#relatedBar UL UL {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 85%; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 4px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
DIV#twoColumn H2 {
	FONT-SIZE: 130%; COLOR: #666
}
DIV#twoColumn DIV#left {
	FLOAT: left; WIDTH: 47%
}
DIV#twoColumn DIV#right {
	PADDING-LEFT: 15px; FLOAT: right; BORDER-LEFT: #ccc 1px solid; WIDTH: 47%
}
ABBR {
	CURSOR: help; BORDER-BOTTOM: #333 1px dotted
}
ACRONYM {
	CURSOR: help; BORDER-BOTTOM: #333 1px dotted
}
.help {
	CURSOR: help; BORDER-BOTTOM: #333 1px dotted
}
.highlighted {
	BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid; DISPLAY: block; MARGIN: 20px 0px 10px; BORDER-LEFT: #336699 1px solid; BORDER-BOTTOM: #336699 1px solid
}
DIV#footer {
	BORDER-TOP: #999 4px solid; MARGIN: 3px 0px 5px
}
